/*
Theme Name: Divi_child
Description: Ein Childtheme für Divi
Author: Longworth Media GmbH & Co. KG
Author URI: http://www.longworth.de
Template: Divi
Version: 1.0
Tags: Divi_child
*/

#footer-info{display:none;}

/*Code für lange Menüs wie bei Deifel, um sie aufklappbar zu machen*/
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
/*ENDE Code für lange Menüs wie bei Deifel, um sie aufklappbar zu machen ENDE */

.rr_successful {display:none!important;}
.rr_review_text,.rr_title, .rr_form_heading, .rr_required, .rr_review_name {color:white!important;}

.accordion-navigation > .content, .accordion dd > .content {
  padding: 0;
}


/* Smartphone */
@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2)  { 

.rr_review_form .form_table .rr_form_row .rr_form_input textarea 
{ width: 140px!important;}

.rr_review_form .form_table .rr_form_row .rr_form_input input[type="text"] {
	width: 140px!important;}
.entry-content tr td {padding: 6px 14px!important;}
}



